Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

如果我灌的是UTF-8版本的mambo,可以使用big5版本的component嗎?

  • chunhao
  • chunhao 的個人頭像 Topic Author
  • 訪客
  • 訪客
2005-04-18 16:17 #303 來自 chunhao
chunhao created the topic: 如果我灌的是UTF-8版本的mambo,可以使用big5版本的component嗎?
各位朋友們:
因為現在大部分的componet已經中文化的都是big5版本居多.
如果我灌的是UTF-8版本的mambo,可以使用big5版本的component嗎?
謝謝各位的回答

Please 登入 to join the conversation.

More
2005-04-18 18:43 #304 來自 Eddy
Eddy replied the topic: 如果我灌的是UTF-8版本的mambo,可以使用big5版本的component嗎?
需自行把語言檔另存為utf-8的編碼格式。
另找出程式碼中有使用big5_stripslashes與big5_addslashes的部份,加以去除。
至於是那些檔案,請參照readme中的列表。

Eddy

知之者不如好之者,好之者不如樂之者

Please 登入 to join the conversation.

  • chunhao
  • chunhao 的個人頭像 Topic Author
  • 訪客
  • 訪客
2005-04-20 10:14 #310 來自 chunhao
chunhao replied the topic: 如果我灌的是UTF-8版本的mambo,可以使用big5版本的component嗎?
thank u very much...

Please 登入 to join the conversation.